imagesUploadEmpty = "Please select images to upload."
imageFile = "Image file"
title = "Name"
default_file_name = "Use the file name as default image name."
resize = "Resize images"
no_resize = "Do not resize"
upload = "Upload"
not_recommended = "It is not recommended to upload images more than 10 MB in size."
